Home 0P3N Blog I Couldn't Configure Nessus On My Browser. It Show Me An Error.
Ready to Start Your Career?
Create Free Account
authors profile image
January 1, 2016

I Couldn't Configure Nessus On My Browser. It Show Me An Error.

January 1, 2016
authors profile image
January 1, 2016
I couldn't configure nessus on my browser. it show me an error. I installed and start the service using command but when i am about to start the configuration using https://kali:8834 or with kali ip it didn't work for me. Any one who face this issue and solve can share me his experience please. the error message is here under. tnxs Secure Connection Failed An error occurred during a connection to kali:8834. SSL received a record that exceeded the maximum permissible length. (Error code: ssl\_error\_rx\_record\_too\_long) Hi, Any joy with fixing this problem? as I'm experiencing the same issue. looks like it may be a compatibility issue between Nessus and iceweasel that the Devs are currently working on. Instead of waiting for them you could try "apt-get install firefox-esr" which should install the firefox extended release browser, and try to connect to nessus with that browser. Thanks for quick reply! Replaced iceweasel with firefox - nessus is good to go @TR1x%Ta no problem, glad it worked for you. This mot be an issue in the future hopefully, recently I just installed the latest Virtual-Box Kali image and was surprised to see that firefox-esr was the default browser that came with it. It isn't perfect but hey it's a nice step up.
Schedule Demo

Build your Cybersecurity or IT Career

Accelerate in your role, earn new certifications, and develop cutting-edge skills using the fastest growing catalog in the industry